listarMarca:
  path:  /marca/listarMarca
  defaults: { _controller: App\Controller\MarcaController::listar, _format: json }

eliminarMarca:
  path:  /marca/eliminarMarca
  defaults: { _controller: App\Controller\MarcaController::eliminar, _format: json }

eliminarMarcas:
  path:  /marca/eliminarMarcas
  defaults: { _controller: App\Controller\MarcaController::eliminarMarcas, _format: json }

salvarMarca:
  path:  /marca/salvarMarca
  defaults: { _controller: App\Controller\MarcaController::salvar, _format: json }

cargarDatosMarca:
  path:  /marca/cargarDatos
  defaults: { _controller: App\Controller\MarcaController::cargarDatos, _format: json }

listarTodosMarca:
  path:  /marca/listarTodos
  defaults: { _controller: App\Controller\MarcaController::listarTodos, _format: json }

salvarImagenMarca:
  path:  /marca/salvarImagen
  defaults: { _controller: App\Controller\MarcaController::salvarImagen, _format: json }

eliminarImagenMarca:
  path:  /marca/eliminarImagen
  defaults: { _controller: App\Controller\MarcaController::eliminarImagen, _format: json }

recortarImagenMarca:
  path:  /marca/recortarImagen
  defaults: { _controller: App\Controller\MarcaController::recortarImagen, _format: json }

listarMarcasConBeneficios:
  path:  /marca/listarConBeneficios
  defaults: { _controller: App\Controller\MarcaController::listarConBeneficios, _format: json }